.cat_1, .cat_2, .cat_3, .cat_4, .cat_vip {
  stroke-width: 2;
  transition: all 1s !important; }

.mobileFilterTab {
  perspective: 1500px;
  perspective-origin: 0% 50%;
  -webkit-transition: all 2s;
  transform-style: preserve-3d;
  transform-origin: 100% 50%;
  visibility: visible;
  transform: translate3d(100%, 0, 0) rotateY(0deg); }

.mobileFilterTab.open {
  transform: translate3d(0%, 0, 0) rotateY(0deg); }

.closeFilter_button {
  width: 95%; }

.seatzones button {
  display: none; }

.seatzones button {
  float: left;
  width: 43%;
  text-align: center; }
/* Mouse to not interact with white-text */
.maptext {
  pointer-events: none; }

.col-xxs {
  fill: #888;
  stroke: #888; }

.col-xxs.toggle {
  fill: #c4a;
  stroke: #c4a; }

.col-xxs.hover.toggle {
  fill: #86246d !important;
  stroke: #86246d !important; }

.col-xxs.block-tickets {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.hover.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

.col-xxs.block-tickets.toggle {
  fill: #5e1a4d;
  stroke: #5e1a4d; }

@media (min-width: 601px) {
    .trigger_col-xxs {
      border-left: 3px solid #c4a; } }
  @media (max-width: 600px) {
  .trigger_col-xxs {
    border-left: 10px solid #c4a; } }

.trigger_col-xxs.hover {
  background: #edbce1 !important; }

.trigger_col-xxs.hover td {
  background: #edbce1 !important; }

.cat_su {
  fill: #a3a3a3;
  stroke: #a3a3a3; }

.cat_su.toggle {
  fill: #86a8bf;
  stroke: #86a8bf; }

.cat_su.hover.toggle {
  fill: #4d7692 !important;
  stroke: #4d7692 !important; }

.cat_su.block-tickets {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_su.block-tickets.hover {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_su.block-tickets.hover.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

.cat_su.block-tickets.toggle {
  fill: #3c5b70;
  stroke: #3c5b70; }

@media (min-width: 601px) {
    .trigger_cat_su {
      border-left: 3px solid #86a8bf; } }
  @media (max-width: 600px) {
  .trigger_cat_su {
    border-left: 10px solid #86a8bf; } }

.trigger_cat_su.hover {
  background: #eaf0f4 !important; }

.trigger_cat_su.hover td {
  background: #eaf0f4 !important; }

.cat_lu {
  fill: #959595;
  stroke: #959595; }

.cat_lu.toggle {
  fill: #a96ebb;
  stroke: #a96ebb; }

.cat_lu.hover.toggle {
  fill: #743e85 !important;
  stroke: #743e85 !important; }

.cat_lu.block-tickets {
  fill: #562e62;
  stroke: #562e62; }

.cat_lu.block-tickets.hover {
  fill: #562e62;
  stroke: #562e62; }

.cat_lu.block-tickets.hover.toggle {
  fill: #562e62;
  stroke: #562e62; }

.cat_lu.block-tickets.toggle {
  fill: #562e62;
  stroke: #562e62; }

@media (min-width: 601px) {
    .trigger_cat_lu {
      border-left: 3px solid #a96ebb; } }
  @media (max-width: 600px) {
  .trigger_cat_lu {
    border-left: 10px solid #a96ebb; } }

.trigger_cat_lu.hover {
  background: #e7d6ec !important; }

.trigger_cat_lu.hover td {
  background: #e7d6ec !important; }

.cat_ll {
  fill: #b3b3b3;
  stroke: #b3b3b3; }

.cat_ll.toggle {
  fill: #85e1d5;
  stroke: #85e1d5; }

.cat_ll.hover.toggle {
  fill: #33cdb9 !important;
  stroke: #33cdb9 !important; }

.cat_ll.block-tickets {
  fill: #28a594;
  stroke: #28a594; }

.cat_ll.block-tickets.hover {
  fill: #28a594;
  stroke: #28a594; }

.cat_ll.block-tickets.hover.toggle {
  fill: #28a594;
  stroke: #28a594; }

.cat_ll.block-tickets.toggle {
  fill: #28a594;
  stroke: #28a594; }

@media (min-width: 601px) {
    .trigger_cat_ll {
      border-left: 3px solid #85e1d5; } }
  @media (max-width: 600px) {
  .trigger_cat_ll {
    border-left: 10px solid #85e1d5; } }

.trigger_cat_ll.hover {
  background: #fff !important; }

.trigger_cat_ll.hover td {
  background: #fff !important; }

.cat_sl {
  fill: #bababa;
  stroke: #bababa; }

.cat_sl.toggle {
  fill: #e99c8a;
  stroke: #e99c8a; }

.cat_sl.hover.toggle {
  fill: #d95334 !important;
  stroke: #d95334 !important; }

.cat_sl.block-tickets {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_sl.block-tickets.hover {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_sl.block-tickets.hover.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

.cat_sl.block-tickets.toggle {
  fill: #b73f23;
  stroke: #b73f23; }

@media (min-width: 601px) {
    .trigger_cat_sl {
      border-left: 3px solid #e99c8a; } }
  @media (max-width: 600px) {
  .trigger_cat_sl {
    border-left: 10px solid #e99c8a; } }

.trigger_cat_sl.hover {
  background: #fff !important; }

.trigger_cat_sl.hover td {
  background: #fff !important; }

.cat_away {
  fill: #c0c0c0;
  stroke: #c0c0c0; }

.cat_away.toggle {
  fill: #bcf18e;
  stroke: #bcf18e; }

.cat_away.hover.toggle {
  fill: #86e633 !important;
  stroke: #86e633 !important; }

.cat_away.block-tickets {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.hover {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.hover.toggle {
  fill: #6dcd19;
  stroke: #6dcd19; }

.cat_away.block-tickets.toggle {
  fill: #6dcd19;
  stroke: #6dcd19; }

@media (min-width: 601px) {
    .trigger_cat_away {
      border-left: 3px solid #bcf18e; } }
  @media (max-width: 600px) {
  .trigger_cat_away {
    border-left: 10px solid #bcf18e; } }

.trigger_cat_away.hover {
  background: #fff !important; }

.trigger_cat_away.hover td {
  background: #fff !important; }
